div #right-13 p { font-family : Tahoma !important ; }
#right-13 p tr { font-family : Tahoma !important ; }
#right-13 p thead { font-family : Tahoma !important ; }
#right-13 p tfoot { font-family : Tahoma !important ; }
#right-13 p tbody { font-family : Tahoma !important ; }
#right-13 p caption { font-family : Tahoma !important ; }
#right-13 p legend { font-family : Tahoma !important ; }
#right-13 p label { font-family : Tahoma !important ; }
#right-13 p form { font-family : Tahoma !important ; }
#right-13 p fieldset { font-family : Tahoma !important ; }
#right-13 p li { font-family : Tahoma !important ; }
#right-13 p ul { font-family : Tahoma !important ; }
#right-13 p ol { font-family : Tahoma !important ; }
#right-13 p dd { font-family : Tahoma !important ; }
#right-13 p dt { font-family : Tahoma !important ; }
#right-13 p dl { font-family : Tahoma !important ; }
#right-13 p img { font-family : Tahoma !important ; }
#right-13 p em { font-family : Tahoma !important ; }
#right-13 p div { font-family : Tahoma !important ; }
#right-13 p dfn { font-family : Tahoma !important ; }
#right-13 p del { font-family : Tahoma !important ; }
#right-13 p code { font-family : Tahoma !important ; }
#right-13 p address { font-family : Tahoma !important ; }
#right-13 p acronym { font-family : Tahoma !important ; }
#right-13 p abbr { font-family : Tahoma !important ; }
#right-13 p a { font-family : Tahoma !important ; }
#right-13 p pre { font-family : Tahoma !important ; }
#right-13 p p { font-family : Tahoma !important ; }
#right-13 p h6 { font-family : Tahoma !important ; }
#right-13 p h5 { font-family : Tahoma !important ; }
#right-13 p h4 { font-family : Tahoma !important ; }
#right-13 p h3 { font-family : Tahoma !important ; }
#right-13 p h2 { font-family : Tahoma !important ; }
#right-13 p h1 { font-family : Tahoma !important ; }
#right-13 p object { font-family : Tahoma !important ; }
#right-13 p p>span { font-family : Tahoma !important ; }
#right-13 p a>span { font-family : Tahoma !important ; }
div #right-13 p { font-size : 14px !important ; }
#right-13 p tr { font-size : 14px !important ; }
#right-13 p thead { font-size : 14px !important ; }
#right-13 p tfoot { font-size : 14px !important ; }
#right-13 p tbody { font-size : 14px !important ; }
#right-13 p caption { font-size : 14px !important ; }
#right-13 p legend { font-size : 14px !important ; }
#right-13 p label { font-size : 14px !important ; }
#right-13 p form { font-size : 14px !important ; }
#right-13 p fieldset { font-size : 14px !important ; }
#right-13 p li { font-size : 14px !important ; }
#right-13 p ul { font-size : 14px !important ; }
#right-13 p ol { font-size : 14px !important ; }
#right-13 p dd { font-size : 14px !important ; }
#right-13 p dt { font-size : 14px !important ; }
#right-13 p dl { font-size : 14px !important ; }
#right-13 p img { font-size : 14px !important ; }
#right-13 p em { font-size : 14px !important ; }
#right-13 p div { font-size : 14px !important ; }
#right-13 p dfn { font-size : 14px !important ; }
#right-13 p del { font-size : 14px !important ; }
#right-13 p code { font-size : 14px !important ; }
#right-13 p address { font-size : 14px !important ; }
#right-13 p acronym { font-size : 14px !important ; }
#right-13 p abbr { font-size : 14px !important ; }
#right-13 p a { font-size : 14px !important ; }
#right-13 p pre { font-size : 14px !important ; }
#right-13 p p { font-size : 14px !important ; }
#right-13 p h6 { font-size : 14px !important ; }
#right-13 p h5 { font-size : 14px !important ; }
#right-13 p h4 { font-size : 14px !important ; }
#right-13 p h3 { font-size : 14px !important ; }
#right-13 p h2 { font-size : 14px !important ; }
#right-13 p h1 { font-size : 14px !important ; }
#right-13 p object { font-size : 14px !important ; }
#right-13 p p>span { font-size : 14px !important ; }
#right-13 p a>span { font-size : 14px !important ; }
